import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconPersonBurstComponent extends TiniElement {
    static readonly defaultTagName = "icon-person-burst";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconPersonBurst: any;
